<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__wdt__macros" kind="group">
    <compoundname>group_wdt_macros</compoundname>
    <title>Macros</title>
      <sectiondef kind="define">
      <memberdef id="group__group__wdt__macros_1ga1e265b8dcc1e799db121a0bf8b64fc3a" kind="define" prot="public" static="no">
        <name>CY_WDT_DRV_VERSION_MAJOR</name>
        <initializer>1</initializer>
        <briefdescription>
<para>The driver major version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" bodystart="290" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" line="290" />
      </memberdef>
      <memberdef id="group__group__wdt__macros_1ga69a9e8120d45f26e225c921c18defce0" kind="define" prot="public" static="no">
        <name>CY_WDT_DRV_VERSION_MINOR</name>
        <initializer>30</initializer>
        <briefdescription>
<para>The driver minor version. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" bodystart="293" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" line="293" />
      </memberdef>
      <memberdef id="group__group__wdt__macros_1ga1a1ea3ec3b309175e8a6972b49e7e83b" kind="define" prot="public" static="no">
        <name>CY_SRSS_WDT_LOCK_BIT0</name>
        <initializer>((uint32_t)0x01U &lt;&lt; 30U)</initializer>
        <briefdescription>
<para>The internal define for the first iteration of WDT unlocking. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" bodystart="296" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" line="296" />
      </memberdef>
      <memberdef id="group__group__wdt__macros_1ga16ec4e2c93bdbbf73179f495ff861f91" kind="define" prot="public" static="no">
        <name>CY_SRSS_WDT_LOCK_BIT1</name>
        <initializer>((uint32_t)0x01U &lt;&lt; 31U)</initializer>
        <briefdescription>
<para>The internal define for the second iteration of WDT unlocking. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" bodystart="299" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" line="299" />
      </memberdef>
      <memberdef id="group__group__wdt__macros_1ga10b2e8ac2cc391dda3ea7ce569392426" kind="define" prot="public" static="no">
        <name>CY_SRSS_WDT_DEFAULT_MATCH_VALUE</name>
        <initializer>((uint32_t) 4096U)</initializer>
        <briefdescription>
<para>The WDT default match value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" bodystart="302" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" line="302" />
      </memberdef>
      <memberdef id="group__group__wdt__macros_1ga3e74b3a05f23a3907ea75e79ca94884a" kind="define" prot="public" static="no">
        <name>CY_SRSS_WDT_DEFAULT_IGNORE_BITS</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>The default match value of the WDT ignore bits. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" bodystart="305" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" line="305" />
      </memberdef>
      <memberdef id="group__group__wdt__macros_1ga51fb1a368a098600b5169b83f1760de6" kind="define" prot="public" static="no">
        <name>CY_SRSS_WDT_LOCK_BITS</name>
        <initializer>(3U)</initializer>
        <briefdescription>
<para>The default match value of the WDT ignore bits. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" bodystart="308" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" line="308" />
      </memberdef>
      <memberdef id="group__group__wdt__macros_1ga2ce460f6dddaddcb3268be94fc5e8851" kind="define" prot="public" static="no">
        <name>CY_WDT_ID</name>
        <initializer><ref kindref="member" refid="group__group__syslib__macros__status__codes_1ga45c44ce91d1e20c64430f00fd8ad9b0e">CY_PDL_DRV_ID</ref>(0x34U)</initializer>
        <briefdescription>
<para>The WDT driver identifier. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" bodystart="311" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_wdt.h" line="311" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>